<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <!-- Style Sheet  -->
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/flexslider.css" />
    <link rel="stylesheet" href="css/flexsliderCopy.css" />
    <!-- Fonts  -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

    
</head>

<body>

    <div class="container">
        <div class="header clearfix">

            <div class="top"></div>



            <nav>
                <div class="logo1">
                    <img src="img/logo.png" alt="logo" class="logo1" />

                </div>

                <div class="nav">
                    <img src="img/nav.png" alt="nav" />
                </div>

            </nav>


            <div class="header-text">
                <span>
                <span class="span1">HELLO</span>
                <br>
                <span class="span2">
                     
                    WE ARE ONLINE CLINIC
                </span>
                </span>

            </div>



        </div>

        <!--        second section-->

        <div class="about">
            <!--            <h1 >About US</h1>-->
            <div class="about-span">

                <span>ABOUT US</span>
            </div>

            <hr>

            <div class="about-span2">
                <span>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
            </span>
            </div>



        </div>
        <!--        second section-->

        <!--        third section-->

        <div class="third-section">

            <div class="img1">

                <img src="img/img1.png" alt="img1" />
                <br>
                <span>Lorem ipsum dolor</span>
                <br>
                <span>sit amet</span>

            </div>


            <div class="img2">

                <img src="img/img2.png" alt="img2" />
                <br>
                <span>Lorem ipsum dolor</span>
                <br>
                <span>sit amet</span>


            </div>


            <div class="img3">

                <img src="img/img3.png" alt="img2" />
                <br>

                <span>Lorem ipsum dolor</span>
                <br>
                <span>sit amet</span>

            </div>

        </div>

        <!--        third section-->


        <!--  slider section-->
        <div class="slider-section">

            <div class="span3">


                <span>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod </span>
                <br>
                <span>tempor incididunt ut labore et dolore magna aliqua. </span>


                <!--               <span>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod  tempor incididunt ut labore et dolore magna aliqua.</span>-->



            </div>



            <!-- Place somewhere in the <body> of your page -->
            <div class="flexslider">
                <ul class="slides">
                    <li>
                        <img src="images/kitchen_adventurer_caramel.jpg" />
                    </li>
                    <li>
                        <img src="images/kitchen_adventurer_cheesecake_brownie.jpg" />
                    </li>
                    <li>
                        <img src="images/kitchen_adventurer_donut.jpg" />
                    </li>
                    <li>
                        <img src="images/kitchen_adventurer_lemon.jpg" />
                    </li>
                </ul>
            </div>



        </div>
        <!--  slider section-->
        <!--  fourth section-->
        
        <div class="flexslider2">
            <ul class="slides">
<!--
                <li>
                    <div class="sec-slider">
                      
                       <div class="slider2-img">
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                        <div class="span6">
                        <span >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        </div>
                        
                    </div>
                </li>
-->
                
                 <li>
                    <div class="sec-slider">
                      
                       <div class="slider2-img">
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                        <div class="span6">
                        <span >Lorem ipsum dolor sit amet, Sconsectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        </div>
                        
                    </div>
                </li>
                
                <li>
                    <div class="sec-slider">
                      
                       <div class="slider2-img">
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                        <div class="span6">
                        <span >Lorem ipsum dolor sit amet, Sconsectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        </div>
                        
                    </div>
                </li>
                
                <li>
                    <div class="sec-slider">
                      
                       <div class="slider2-img">
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                        <div class="span6">
                        <span >Lorem ipsum dolor sit amet, Sconsectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        </div>
                        
                    </div>
                </li>
                
                
<!--
                 <li>
                    <div class="sec-slider ">
                      
                       <div class="slider2-img">
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                        <div class="span6">
                        <span >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        </div>
                        
                    </div>
                </li>
-->
                
                
            </ul>
            
        </div>
        
        
        
        
        
        
        
        
<!--
        <div class="flexslider2">
           // <ul class="slides">
                <li>
                    <div class="sec-slider">
                      
                       <div class="slider2-img">
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                        <div class="span6">
                        <span >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        </div>
                        
                    </div>
                </li>
                <li>
                    <div class="sec-slider">
                        <div class="slider2-img">
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                        <div class="span6">
                        <span >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        
                        </div>
                        
                    </div>
                </li>
                <li>     
                    <div class="sec-slider">
                       <div>
                        <img src="img/img4.png" alt="img4" />
                        </div>
                        <span class="span4">Alice G. Mullins</span>
                        <br>
                        <span class="span5">General Physician</span>


                       <div class="span6">
                        <span >Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</span>
                        </div>
                        
                    </div>
                </li>

            </ul>
        </div>
-->



        <!--  fourth section-->




        <!--  fifth section-->


        <div class="fifth-section ">

            <div class="text">
                <span class="span-header">Lorem ipsum dolor sit amet</span>
                <br>
                <span class="text1">Sed do eiusmod tempor</span>

               
                
                <div class="text2">

                <span >Sed ut perspiciatis unde omnis iste natus error sit volupta 
accusantium doloremque laudantium.</span>
                </div>

                <div  class="text3">

                <span>Totam rem aperiam, eaque ipsa quae ab illo inventore 
veritatis et quasi architecto beatae. 
</span>
                </div>
                
                <div class="text4">

                <span >Nemo enim ipsam voluptatem quia voluptas sit aspern
atur aut odit aut fugit, sed quia consequuntur magni dolores
eos qui ratione voluptatem sequi nesciunt. </span>
                </div>
            </div>

            <div class="carve">
                <img src="img/imgcarve.png" alt="imgcarve" />
                <!--              <img src="img/img1.png" alt="imgcarve"/>-->
            </div>

        </div>


        <!--  fifth section-->

        <!--  sixth section-->

        <div class="sixth-section-parent">


            <div class="sixth-section">
               
               <div class="img1">
                <img src="img/logo.png" alt="logo" />
                </div>

                <table cellpadding="0" cellspacing="0">
                    <tr>
                        <td>
                            <img src="img/facebook.png" alt="facebook" />

                        </td>

                        <td>
                            <img src="img/twieter.png" alt="twieter" />

                        </td>


                        <td>

                            <img src="img/p.png" alt="p" />

                        </td>


                        <td>

                            <img src="img/linkedin.png" alt="linkedin" />
                        </td>

                    </tr>
                </table>


                <div class="text1">

                <span>
                             Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                         </span>


                </div>
                
                
               <div  class="text2">
                <span>
                             
Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum
                         </span>
                         
                         </div>


            </div>



            <div class="sixth-section-post">
               
               <div class="sixth-section-title">
                <span>Latest Post</span>
                </div>

                <div class="logo">


                    <div style="display: inline-block;" class="logo-img">
                        <img src="img/photo.jpg" alt="logo1" />
                    </div>

                    <div class="logo-test">
                        <span class="text1">Lorem ipsum dolor sit amet cons...</span>
                        <br>
                        <br>
                        <span>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span>
                    </div>

                </div>





                <div class="logo">


                    <div style="display: inline-block;" class="logo-img">
                        <img src="img/photo.jpg" alt="logo1" />
                    </div>

                    <div class="logo-test">
                        <span class="text1">Lorem ipsum dolor sit amet cons...</span>
                        <br>
                        <br>
                        
                        <span>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span>
                    </div>

                </div>




                <div class="logo">


                    <div style="display: inline-block;" class="logo-img">
                        <img src="img/photo.jpg" alt="logo1" />
                    </div>

                    <div class="logo-test">
                        <span class="text1">Lorem ipsum dolor sit amet cons...</span>
                        <br>
                        <br>
                        <span>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span>
                    </div>

                </div>


            </div>







        </div>

        <!--  sixth section-->




        <!--  footer-section-->


        <div class="footer-section">
            <span class="span1">Terms of Use | Privacy & cookies</span>
            <span  class="span2">Copyright © 2016, All rights reserved.</span>
        </div>

        <!--  footer-section-->







    </div>

    <!-- jQuery -->
    <!-- <script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script> -->
     <script src="js/jquery.min.js"></script>
    <!-- FlexSlider -->
    <script src="js/jquery.flexslider.js"></script>

    <script src="js/script.js"></script>





</body>

</html>